
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34902.65
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "URLNotesGrabberCORE", "URLNotesGrabberCORE\URLNotesGrabberCORE.csproj", "{D56E1CA5-02C8-47CF-B6C8-8952CBAAA1B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D56E1CA5-02C8-47CF-B6C8-8952CBAAA1B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D56E1CA5-02C8-47CF-B6C8-8952CBAAA1B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D56E1CA5-02C8-47CF-B6C8-8952CBAAA1B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D56E1CA5-02C8-47CF-B6C8-8952CBAAA1B0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9F352AFC-1F2F-4108-833F-8669AF618481}
	EndGlobalSection
EndGlobal
